Instalacja i reinstalacja systemu

Instalacja systemu

Uwaga
Comarch ERP Altum HR w wersji 2019.2.1 nie jest wspierana na systemie operacyjnym Windows XP oraz Windows Serwer 2003, 2008 i 2008 R2.
Uwaga
Comarch ERP Altum HR w wersji 2018.2.1 wymaga wykupionej gwarancji na dzień 14.11.2017. W przypadku kończącego się wcześniej terminu gwarancji, praca na tej wersji programu nie będzie możliwa.

Zmiany wymagań sprzętowych i systemowych

  • Procesor firmy Intel lub AMD min. 2 GHz
  • 2 GB pamięci RAM
  • Dysk: 5 GB wolnej przestrzeni
  • System operacyjny Windows 10, Windows 8, Windows 7, Windows Vista Service Pack 2, Windows Server 2012, Windows Server 2012 R2
  • Drukarka pracująca w systemie Microsoft Windows

W instalacjach wielostanowiskowych zalecamy wykorzystanie dedykowanego serwera bazy danych. W sprawie konfiguracji sprzętowej dla takich instalacji prosimy o kontakt z Autoryzowanym Partnerem Comarch

Reinstalacja programu

Reinstalacja z poprzedniej wersji

W celu wykonania reinstalacji programu należy uruchomić jednoplikowy instalator: ComarchERPAltumHR.exe.

Od wersji Comarch ERP Altum HR 2018.0.1 wymagana jest na komputerze obecność pakietu Microsoft .Net Framework 4.5. W przypadku jego braku zostanie on doinstalowany przez instalator Comarch ERP Altum HR.

Reinstalacja musi być wykonana na wszystkich komputerach, gdzie działa program Comarch ERP Altum HR w wersji wcześniejszej niż 2018.2.1. Reinstalacja programu spowoduje uaktualnienie wersji.

Uwaga
Reinstalacja powinna być przeprowadzana na programie objętym gwarancją. Jeśli termin gwarancji minął, reinstalacja spowoduje jego zablokowanie.

Współpraca z Microsoft SQL Server

Uwaga
Wersja Comarch ERP Altum HR 2016.1.1 i nowsze nie współpracują z silnikiem bazy danych Microsoft SQL Server 2005 oraz 2000.

Wskazówka
Internetowa wymiana dokumentów wymaga wykorzystywania tej samej wersji Comarch ERP Optima u wszystkich partnerów wymiany.

Czy ten artykuł był pomocny?